---
group:
  name: 'Blankwhiter'
  description: ''
  projects:
  - name: 'mybatisplus-springboot'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'dubbo-spring-boot-starter-test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mybatisGeneratorCode1'
    description: ''
    mirrorRelease: false
    topic: ''
  